Sat, 24 Jul 2021 03:54:34 UTC

Information for RPM glibc-minimal-langpack-2.29.9000-19.fc31.ppc64le.rpm

ID17565311
Nameglibc-minimal-langpack
Version2.29.9000
Release19.fc31
Epoch
Archppc64le
SummaryMinimal language packs for glibc.
DescriptionThis is a Meta package that is used to install minimal language packs. This package ensures you can use C, POSIX, or C.UTF-8 locales, but nothing else. It is designed for assembling a minimal system.
Build Time2019-05-16 07:46:41 GMT
Size61,232
9dbdf577b34463e6e4352ef3db40af5f
LicenseLGPLv2+ and LGPLv2+ with exceptions and GPLv2+ and GPLv2+ with exceptions and BSD and Inner-Net and ISC and Public Domain and GFDL
Buildrootf31-build-16256522-1164105
Provides
glibc-langpack = 2.29.9000-19.fc31
glibc-minimal-langpack = 2.29.9000-19.fc31
glibc-minimal-langpack(ppc-64) = 2.29.9000-19.fc31
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
glibc = 2.29.9000-19.fc31
glibc-common = 2.29.9000-19.fc31
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of
Page:
1 through 50 of 6690 >>>
Buildroot descending sort Created State
f31-build-16314649-1167877 2019-05-22 17:55:25 expired
f31-build-16314642-1167877 2019-05-22 17:54:35 expired
f31-build-16314635-1167877 2019-05-22 17:54:32 expired
f31-build-16314634-1167877 2019-05-22 17:54:29 expired
f31-build-16314629-1167877 2019-05-22 17:54:19 expired
f31-build-16314628-1167877 2019-05-22 17:54:18 expired
f31-build-16314617-1167877 2019-05-22 17:37:14 expired
f31-build-16314607-1167877 2019-05-22 17:33:47 expired
f31-build-16314595-1167877 2019-05-22 17:24:29 expired
f31-build-16314593-1167877 2019-05-22 17:24:24 expired
f31-build-16314576-1167877 2019-05-22 17:18:54 expired
f31-build-16314572-1167877 2019-05-22 17:16:11 expired
f31-build-16314567-1167877 2019-05-22 17:11:29 expired
f31-build-16314565-1167877 2019-05-22 17:11:26 expired
f31-build-16314563-1167877 2019-05-22 17:11:22 expired
f31-build-16314559-1167877 2019-05-22 17:05:44 expired
f31-build-16314556-1167877 2019-05-22 17:05:42 expired
f31-build-16314550-1167877 2019-05-22 17:02:26 expired
f31-build-16314544-1167875 2019-05-22 16:55:45 expired
f31-build-16314540-1167875 2019-05-22 16:55:42 expired
f31-build-16314539-1167875 2019-05-22 16:55:42 expired
f31-build-16314538-1167875 2019-05-22 16:55:42 expired
f31-build-16314535-1167875 2019-05-22 16:55:39 expired
f31-build-16314529-1167875 2019-05-22 16:55:25 expired
f31-build-16314528-1167875 2019-05-22 16:43:55 expired
f31-build-16314524-1167875 2019-05-22 16:43:45 expired
f31-build-16314521-1167875 2019-05-22 16:43:42 expired
f31-build-16314510-1167875 2019-05-22 16:28:30 expired
f31-build-16314507-1167875 2019-05-22 16:28:28 expired
f31-build-16314505-1167875 2019-05-22 16:28:23 expired
f31-build-16314487-1167875 2019-05-22 16:21:34 expired
f31-build-16314486-1167875 2019-05-22 16:21:33 expired
f31-build-16314483-1167875 2019-05-22 16:21:30 expired
f31-build-16314472-1167870 2019-05-22 16:09:09 expired
f31-build-16314471-1167870 2019-05-22 16:09:06 expired
f31-build-16314464-1167870 2019-05-22 16:08:57 expired
f31-build-16314459-1167865 2019-05-22 16:06:35 expired
f31-build-16314452-1167865 2019-05-22 16:01:11 expired
f31-build-16314449-1167865 2019-05-22 15:59:34 expired
f31-build-16314442-1167865 2019-05-22 15:59:11 expired
f31-build-16314438-1167865 2019-05-22 15:59:09 expired
f31-build-16314437-1167865 2019-05-22 15:59:08 expired
f31-build-16314435-1167865 2019-05-22 15:58:54 expired
f31-build-16314433-1167865 2019-05-22 15:58:50 expired
f31-build-16314429-1167865 2019-05-22 15:58:09 expired
f31-build-16314424-1167865 2019-05-22 15:57:30 expired
f31-build-16314415-1167865 2019-05-22 15:55:04 expired
f31-build-16314407-1167865 2019-05-22 15:49:59 expired
f31-build-16314405-1167865 2019-05-22 15:38:16 expired
f31-build-16314403-1167865 2019-05-22 15:38:05 expired